{
  "name": "express-typescript",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest",
    "test:watch": "jest --watchAll",
    "build": "npx tsc",
    "start": "node dist/src/index.js",
    "cypress:open": "cypress open",
    "dev": "concurrently \"npx tsc --watch\" \"nodemon -q dist/src/index.js\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.1.4",
    "express": "^4.18.2"
  },
  "devDependencies": {
    "@cypress/webpack-preprocessor": "^5.17.1",
    "@types/body-parser": "^1.19.2",
    "@types/express": "^4.17.17",
    "@types/jest": "^29.5.2",
    "@types/node": "^20.2.5",
    "concurrently": "^8.1.0",
    "cypress": "^12.14.0",
    "jest": "^29.5.0",
    "nodemon": "^2.0.22",
    "ts-jest": "^29.1.0",
    "ts-node": "^10.9.1",
    "typescript": "^5.1.3"
  }
}
